Subject: New Reply Received - Shukran
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 22 Dec 2022 19:14:19 +0000

Hi Jawa Antakli,  The customer has responded to the ticket.  Shukran  Ticket comment <div>
<div dir="auto">Hello team, </div>
<div dir="auto"><br></div>
<div dir="auto">I would like to request to please link my shukran card no. 1800000297766620 to my email address <a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a> and my mobile number 0522726031 please? </div>
<div dir="auto"><br></div>
<div dir="auto">Thank you. </div>
<div dir="auto"><br></div>
<div dir="auto">Ailyne Rico</div>
</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 22 Dec 2022 at 6:21 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5488998</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5488998<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Jawa Antakli : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Ailyne,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for shopping with us and giving us the opportunity to serve you. <br><br>Please accept our sincere apologies for the inconvenience caused.<br><br>We would like to inform you that after checking your e-mail <a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>, it turned out that you have a Shukran card linked to the account.<br><br>
</div>
</div>
<div dir="ltr">
<div dir="ltr">If you face any issue while linking your Shukran account then please contact the Shukran support team on 800–SHUKRAN (800–7485726), or email at <a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>.</div>
<div><br></div>
<div dir="ltr">We are looking forward to hear from you soon. Thank you for your help</div>
<div dir="ltr"><br></div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span>Centrepoint </span>Support Team</div>
</div>
</div>
<div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5488998